Journal Firefox interdit par l'administration Wallonne

Posté par (page perso) .
Tags : aucun
22
1
oct.
2009
Aujourd'hui dans un élan d'incompétence hors du commun, l'administration wallonne a décidé d'interdire Firefox et de privilégier IE6 .... Car voyez vous, le renard de feux souffre de trous de sécurité que son pendant microsoftien n'a pas (si si je vous le jure).

http://www.programmez.com/actualites.php?titre_actu=Firefox-(...)

Résumons : on a donc des administrations communales qui se fédèrent (lentement mais sûrement) autour de Plone, des portails web écrits en PHP (avec parfois des développements en interne). Et depuis peu, tout ces gens doivent utiliser IE 6 pour tester leurs sites.

Une minute de receuillement pour eux.
Merci.
  • # Plone est écrit en Python

    Posté par (page perso) . Évalué à 10.

    Juste pour préciser que Plone est un CMS pour le serveur d'application Zope écrit en Python.
  • # «renard de feux

    Posté par . Évalué à 10.

    on s'en fout des trous de sécurité de renard de feu puisque c'est panda roux qu'ils interdisent :o)
  • # Faut lire les news...

    Posté par (page perso) . Évalué à 6.

  • # Source confidentielle ?

    Posté par . Évalué à 4.

    J'ai un peu cherché pour découvrir la nature de cette consigne (information publique ?), comment elle est annoncée, à qui elle est adressée, etc. Mais je n'ai rien trouvé.

    Par contre, au cours de mes recherches je suis tombé sur ce site qui semble en savoir un peu plus : http://www.informaticien.be/news_item-7978-L_administration_(...)

    avec notamment le contenu du message :

    Une faille de sécurité a été détectée pour l'application de navigation internet Mozilla Firefox.

    Il est rappelé que seul le navigateur internet explorer est autorisé comme outil d'accès aux pages internet et intranet.

    Nous demandons à tous les utilisateurs de Mozilla Firefox de procéder à la désinstallation de cette application avant le 27 septembre 2009.

    Dès le 28 septembre 2009, l'exécution de Mozilla Firefox deviendra impossible
  • # Normal

    Posté par . Évalué à 3.

    On va quand même pas faire la promotion de logiciels (libres et) gratuits quand on est un gouvernement, ça ne ferait pas sérieux ! ça peut donner l'impression d'être à la tête d'un pays de (sales) pauvres...
    • [^] # Re: Normal

      Posté par (page perso) . Évalué à 10.

      ça montre surtout qu'on adhère à des idées communistes et aucun gouvernement ne peut se le permettre.
      • [^] # Re: Normal

        Posté par (page perso) . Évalué à -6.

        (j'ai oublié d'apporter la précision suivante) Je sais que je vais me faire moinsser mais bon tant pis.
      • [^] # Re: Normal

        Posté par . Évalué à -1.

        Aucuns gouvernements qui pompent du l'ultra libérale, ça c'est claire!

        T'façon, depuis que la Belgique, Bruxelles se la jouent capitale de l'Europe, elle n'a cessé de servir de paillasson.
    • [^] # Re: Normal

      Posté par . Évalué à 5.

      C'est surtout que la piscine gratuite du mec, ce n'est pas la fondation Mozilla qui va lui fournir.
  • # C'est fait exprès:

    Posté par (page perso) . Évalué à 10.

    C'est parce qu'ils trouvaient qu'on ne se renouvelait pas assez avec les blagues sur les Belges.
    Là ils nous donne de quoi faire!!
  • # Pareil dans la boîte où je bosse....

    Posté par (page perso) . Évalué à 1.

    Firefox est sur une liste de logiciels interdits d'installation, au même titre que VNC, Skype et Google-Earth.
  • # Je comprends

    Posté par . Évalué à -4.

    C'est la même dans mon taf !

    Pourquoi ? En tant qu'IT on a le choix entre supporter IE et supporter IE plus Firefox

    Les décideurs / gestionnaire de planning choisiront la première solution.

    Firefox, c'est autorisé aux informaticiens, mais pas aux autres membres du SI.

    Et puis, il faut voir que malgré tout, IE6 a été un navigateur fantastique en entreprise ... (à son époque ). Si on compte tous les activeX, la partie VBS, COM+ et autres DLL, il s'avère que les entreprises se retrouvent avec des projets difficiles à migrer. Pour une seule application, la migration tombe à l'eau. Il est impossible d'installer IE6 et IE7 de manière supporté.

    Maintenant je ne connais pas le cas de l'administration Belges.

    Si çà continue, Microsoft va embarqué lui même un moteur GPL.
    Si ca continue, Microsoft va faire du Apple.
    Si çà continue, ils vont faire pire

    Vivement que le cancer gagne leur cerveau qu'on me change le boussin

    En tout cas, je prierais pour qu'il pleuve des oeufs le 6 octobre à Issy Les Moulineaux.
    • [^] # Re: Je comprends

      Posté par . Évalué à 10.

      Il n'y aurait pas ce problème de "nous ne pouvons pas passer de IE6 à IE7 sinon ça marche plus" si les standards avaient été respectés dès le départ.

      Quand on choisit un navigateur à la con pour ses applications, on l'assume jusqu'au bout et on reste coincé.

      Normal.
      • [^] # Re: Je comprends

        Posté par . Évalué à 3.

        Merci pour les millions de personnes qui doivent continuer à supporter du ie6 à cause de ce genre d'attitude à la con.
  • # Nul n'est tenu à l'impossible

    Posté par (page perso) . Évalué à 1.

    Bonjour,

    si on est sous Linux, on n'a pas le choix.
    Heureusement il existe Iceweasel, mais ce n'est pas le problème.

    Je n'ai pas compris de quelle faille de sécurité il s'agissait, et, elle à été corrigée entre temps, non?

    Sous linux, on peut éventuellement essayer Ie4linux... mais franchement, ça reste une solution de merde.

    Tant qu'IE 6 (et +) ne sont pas portés sous Linux, pas de soucis, n'est ce pas?

    Au pire, il existe un plugin pour Firefox pour le faire passer pour IE.

    A bientôt
    Grégoire
    • [^] # Re: Nul n'est tenu à l'impossible

      Posté par . Évalué à 2.

      Même pas besoin de plugin, il suffit d'aller dans about:config et de changer la clef general.useragent.override (pour la valeur à donner, voir sur User-Agent).

      En plus en cherchant un peu, tu peux le définir dans un fichier en dur pour tous les utilisateurs.

      Article Quarante-Deux : Toute personne dépassant un kilomètre de haut doit quitter le Tribunal. -- Le Roi de Cœur

    • [^] # Re: Nul n'est tenu à l'impossible

      Posté par . Évalué à 4.

      Se faire passer pour IE n'est pas une solution pour les développeurs qui ont comme plate-forme cible IE6, et qui doivent faire en sorte que leur appli web tourne dessus. Ca m'arrive d'ailleurs souvent, et si j'ai pas un Windows sous la main, IE4Linux reste quand même une solution bien pratique.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.